> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /api/v1/inventory/bulk-adjust

> POST /api/v1/inventory/bulk-adjust

### Request body

JSON body of type `BulkAdjustRequest`.

### Responses

<ResponseField name="200" type="ApiResponse_BulkOperationResponse">
  Bulk adjustment completed
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/inventory/bulk-adjust' \
    --header 'Authorization: Bearer YOUR_API_KEY' \
    --header 'Content-Type: application/json' \
    --data '{}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "data": {
      "errors": [
        {
          "error": null,
          "index": null,
          "item_number": null
        }
      ],
      "failed": 1,
      "successful": 1
    },
    "errors": null,
    "message": null,
    "meta": null,
    "success": true
  }
  ```
</ResponseExample>
